**# **# Unit Conversion Package****

This Python package provides a collection of functions for unit conversions across different categories such as length, weight, time, data size, area, and volume. The package is designed to make it easy to convert values from one unit to another. To use the package, simply import the desired conversion functions from `convertunit` and utilize them in your code. For example:

## **# Installation Guide**

On your terminal (Command Prompt) write the following command. 
`pip install convertunit`
Hit Enter.

**## Usage Guide**

```python
from convertunit import conv

x = 2000
a = conv.cm2m(x)
print(f'The answer is {a}m')
```

## Project Link: https://github.com/Asylum0741/UnitConverter

## Following is the list of all conversions in the package:

### Length Conversions
*  cm to inches (cm2in)
*  inches to cm (in2cm)
*  cm to meters (cm2m)
*  meters to cm (m2cm)
*  meters to feet (m2ft)
*  feet to meters (ft2m)
*  km to miles (km2mi)
*  miles to km (mi2km)

### Weight Conversions
*  kilograms to pounds (kg2lb)
*  pounds to kilograms (lb2kg)
*  grams to ounces (g2oz)
*  ounces to grams (oz2g)
*  grams to kilograms (g2kg)
*  kilograms to grams (kg2g)

### Time Conversions
*  minutes to seconds (min2sec)
*  seconds to minutes (sec2min)
*  hours to minutes (hr2min)
*  minutes to hours (min2hr)
*  hours to seconds (hr2sec)
*  seconds to hours (sec2hr)
*  milliseconds to seconds (ms2sec)
*  seconds to milliseconds (sec2ms)
*  microseconds to seconds (us2sec)
*  seconds to microseconds (sec2us)
*  nanoseconds to seconds (ns2sec)
*  seconds to nanoseconds (sec2ns)
*  days to hours (days2hr)
*  hours to days (hr2days)
*  weeks to days (weeks2days)
*  days to weeks (days2weeks)
*  months to days (months2days)
*  days to months (days2months)
*  years to days (years2days)
*  days to years (days2years)

### Data Size Conversions
*  bytes to kilobytes (B2KB)
*  kilobytes to bytes (KB2B)
*  bytes to megabytes (B2MB)
*  megabytes to bytes (MB2B)
*  bytes to gigabytes (B2GB)
*  gigabytes to bytes (GB2B)
*  kilobytes to megabytes (KB2MB)
*  megabytes to kilobytes (MB2KB)
*  kilobytes to gigabytes (KB2GB)
*  gigabytes to kilobytes (GB2KB)
*  megabytes to gigabytes (MB2GB)
*  gigabytes to megabytes (GB2MB)
*  bytes to terabytes (B2TB)
*  terabytes to bytes (TB2B)
*  kilobytes to terabytes (KB2TB)
*  terabytes to kilobytes (TB2KB)
*  megabytes to terabytes (MB2TB)
*  terabytes to megabytes (TB2MB)
*  gigabytes to terabytes (GB2TB)
*  terabytes to gigabytes (TB2GB)
*  petabytes to bytes (PB2B)
*  bytes to petabytes (B2PB)

### Area Conversions
*  square meters to square feet (sqm2sqft)
*  square feet to square meters (sqft2sqm)
*  square meters to square centimeters (sqm2sqcm)
*  square centimeters to square meters (sqcm2sqm)

